name: NG Lightbox
description: A path based lightbox solution using CSS 3 properties.
type: module
core_version_requirement: ^10.3 || ^11
package: NG
configure: ng_lightbox.settings
dependencies:
  - drupal:path_alias

# Information added by Drupal.org packaging script on 2025-01-14
version: '2.1.0'
project: 'ng_lightbox'
datestamp: 1736897948
